OneCLI utiliza de manera predeterminada los controladores SLES 12.4 en lugar de los controladores SLES 12.3 - Lenovo Think System - Lenovo Support VE